Browsing Bodo translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions.
110 of 271 results
1.
Updating from such a repository can't be done securely, and is therefore disabled by default.
(no translation yet)
Located in apt-pkg/acquire-item.cc:177
2.
Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
(no translation yet)
Located in apt-pkg/acquire-item.cc:182
3.
See apt-secure(8) manpage for repository creation and user configuration details.
(no translation yet)
Located in apt-pkg/acquire-item.cc:184
4.
The repository '%s' is no longer signed.
(no translation yet)
Located in apt-pkg/acquire-item.cc:225
5.
The repository '%s' no longer has a Release file.
(no translation yet)
Located in apt-pkg/acquire-item.cc:226
6.
This is normally not allowed, but the option Acquire::AllowDowngradeToInsecureRepositories was given to override it.
(no translation yet)
Located in apt-pkg/acquire-item.cc:235
7.
The repository '%s' is not signed.
(no translation yet)
Located in apt-pkg/acquire-item.cc:253
8.
The repository '%s' does not have a Release file.
(no translation yet)
Located in apt-pkg/acquire-item.cc:254
9.
The repository '%s' provides only weak security information.
(no translation yet)
Located in apt-pkg/acquire-item.cc:255
10.
Failed to readlink %s
(no translation yet)
Located in apt-pkg/acquire-item.cc:590
110 of 271 results

This translation is managed by Bodo (Boro) Localization India, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

No-one has contributed to this translation yet.